.elementor-706 .elementor-element.elementor-element-5e632d30:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-5e632d30>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-5e632d30 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-706 .elementor-element.elementor-element-5e632d30>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-7041922c>.elementor-widget-container {
  margin: 10px 0px 0px 0px;
}

.elementor-706 .elementor-element.elementor-element-39e5ace4:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-39e5ace4>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-image: url("/wp-content/uploads/2018/12/松齢雅苑-客廳.jpg");
  background-position: center center;
  background-size: cover;
}

.elementor-706 .elementor-element.elementor-element-39e5ace4>.elementor-background-overlay {
  background-color: #6b5d48;
  opacity: 0.5;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-39e5ace4 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-706 .elementor-element.elementor-element-3ac6ec51 {
  text-align: center;
  color: #efe8d2;
  font-size: 40px;
  line-height: 2.2em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-3ac6ec51>.elementor-widget-container {
  margin: 100px 0px 200px 0px;
}

.elementor-706 .elementor-element.elementor-element-48978407:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-48978407>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-48978407 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-706 .elementor-element.elementor-element-48978407>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-6ed11a9c {
  text-align: center;
}

.elementor-706 .elementor-element.elementor-element-6ed11a9c .elementor-heading-title {
  color: #6b5d48;
  font-size: 26px;
  line-height: 2em;
  letter-spacing: 2px;
  text-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3);
}

.elementor-706 .elementor-element.elementor-element-6ed11a9c>.elementor-widget-container {
  margin: 30px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

.elementor-706 .elementor-element.elementor-element-4d9fcc57 {
  text-align: center;
  color: rgba(0, 0, 0, 0.89);
  font-size: 17px;
  line-height: 2em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-4d9fcc57>.elementor-widget-container {
  margin: 20px 0px 0px 0px;
}

.elementor-706 .elementor-element.elementor-element-e4dc227:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-e4dc227>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-e4dc227 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-706 .elementor-element.elementor-element-e4dc227>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-1044080 .elementor-icon-list-icon i {
  color: rgba(0, 0, 0, 0.89);
  transition: color 0.3s;
}

.elementor-706 .elementor-element.elementor-element-1044080 .elementor-icon-list-icon svg {
  fill: rgba(0, 0, 0, 0.89);
  transition: fill 0.3s;
}

.elementor-706 .elementor-element.elementor-element-1044080 {
  --e-icon-list-icon-size: 10px;
  --icon-vertical-offset: 0px;
}

.elementor-706 .elementor-element.elementor-element-1044080 .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-706 .elementor-element.elementor-element-1044080 .elementor-icon-list-item>a {
  font-size: 15px;
  line-height: 2em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-1044080 .elementor-icon-list-text {
  color: rgba(0, 0, 0, 0.89);
  transition: color 0.3s;
}

.elementor-706 .elementor-element.elementor-element-122a7aa6:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-122a7aa6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-122a7aa6 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 40px 0px 20px 0px;
}

.elementor-706 .elementor-element.elementor-element-122a7aa6>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-2eacf23 {
  text-align: center;
}

.elementor-706 .elementor-element.elementor-element-2eacf23 .elementor-heading-title {
  color: #e2d6ab;
  font-size: 21px;
  font-weight: 400;
  line-height: 2.3em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-2eacf23>.elementor-widget-container {
  background-color: #6b5d48;
}

.elementor-706 .elementor-element.elementor-element-41f62470 img {
  width: 100%;
}

.elementor-706 .elementor-element.elementor-element-32b2725b:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-32b2725b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-32b2725b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px 0px 20px 0px;
}

.elementor-706 .elementor-element.elementor-element-32b2725b>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-501d7a7d {
  text-align: center;
}

.elementor-706 .elementor-element.elementor-element-501d7a7d .elementor-heading-title {
  color: #e2d6ab;
  font-size: 21px;
  font-weight: 400;
  line-height: 2.3em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-501d7a7d>.elementor-widget-container {
  background-color: #6b5d48;
}

.elementor-706 .elementor-element.elementor-element-2ef445b3 img {
  width: 100%;
}

.elementor-706 .elementor-element.elementor-element-68ebac0b:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-68ebac0b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-68ebac0b {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px 0px 40px 0px;
}

.elementor-706 .elementor-element.elementor-element-68ebac0b>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-59b4def5 {
  text-align: center;
}

.elementor-706 .elementor-element.elementor-element-59b4def5 .elementor-heading-title {
  color: #e2d6ab;
  font-size: 21px;
  font-weight: 400;
  line-height: 2.3em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-59b4def5>.elementor-widget-container {
  background-color: #6b5d48;
}

.elementor-706 .elementor-element.elementor-element-71b15860 img {
  width: 100%;
}

.elementor-706 .elementor-element.elementor-element-6dbf183:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-6dbf183>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-6dbf183 {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px 0px 40px 0px;
}

.elementor-706 .elementor-element.elementor-element-6dbf183>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-828ca12 {
  text-align: center;
}

.elementor-706 .elementor-element.elementor-element-828ca12 .elementor-heading-title {
  color: #e2d6ab;
  font-size: 21px;
  font-weight: 400;
  line-height: 2.3em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-828ca12>.elementor-widget-container {
  background-color: #6b5d48;
}

.elementor-706 .elementor-element.elementor-element-85d003f img {
  width: 100%;
}

.elementor-706 .elementor-element.elementor-element-b1a7ace:not(.elementor-motion-effects-element-type-background),
.elementor-706 .elementor-element.elementor-element-b1a7ace>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  background-color: #FFFAF5;
}

.elementor-706 .elementor-element.elementor-element-b1a7ace {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 20px 0px 40px 0px;
}

.elementor-706 .elementor-element.elementor-element-b1a7ace>.elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-706 .elementor-element.elementor-element-4462f7b {
  text-align: center;
}

.elementor-706 .elementor-element.elementor-element-4462f7b .elementor-heading-title {
  color: #e2d6ab;
  font-size: 21px;
  font-weight: 400;
  line-height: 2.3em;
  letter-spacing: 2px;
}

.elementor-706 .elementor-element.elementor-element-4462f7b>.elementor-widget-container {
  background-color: #6b5d48;
}

.elementor-706 .elementor-element.elementor-element-51269bb img {
  width: 100%;
}

@media(max-width:1024px) {
  .elementor-706 .elementor-element.elementor-element-41f62470 img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-2ef445b3 img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-71b15860 img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-85d003f img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-51269bb img {
    width: 100%;
  }
}

@media(min-width:1025px) {

  .elementor-706 .elementor-element.elementor-element-39e5ace4:not(.elementor-motion-effects-element-type-background),
  .elementor-706 .elementor-element.elementor-element-39e5ace4>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-attachment: scroll;
  }
}

@media(max-width:767px) {
  .elementor-706 .elementor-element.elementor-element-6ed11a9c .elementor-heading-title {
    font-size: 27px;
  }

  .elementor-706 .elementor-element.elementor-element-4d9fcc57 {
    text-align: justify;
  }

  .elementor-706 .elementor-element.elementor-element-41f62470 img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-32b2725b {
    padding: 0px 0px 20px 0px;
  }

  .elementor-706 .elementor-element.elementor-element-2ef445b3 img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-68ebac0b {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
  }

  .elementor-706 .elementor-element.elementor-element-71b15860 img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-6dbf183 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 20px 0px 0px 0px;
  }

  .elementor-706 .elementor-element.elementor-element-a8eb332>.elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
  }

  .elementor-706 .elementor-element.elementor-element-85d003f img {
    width: 100%;
  }

  .elementor-706 .elementor-element.elementor-element-b1a7ace {
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .elementor-706 .elementor-element.elementor-element-51269bb img {
    width: 100%;
  }
}